SNPExpress

System requirement

Software

(1) JAVA. SNPExpress is a JAVA program, developed using NetBeans IDE. A JAVA environment no earlier than 1.5.0_07-b03 is required to run this program. SNPExpress will issue a warning if it detectes an older version of JAVA.

JAVA is a computer language developed by Sun Microsystems, and can be accessed free of charge from http://www.java.com/en/download/index.jsp.

(2) Operation system. SNPExpress has been extensively tested and working well in computers with Microsoft Windows XP SP2. It may function well on other platforms supporting JAVA technology, including LINUX, UNIX, Mac OS, but no extensive tests have been performed.

For more questions, contact author of SNPExpress: Dongliang Ge, PhD, email: d.ge@duke.edu

Contact | ©2008 Dongliang Ge, PhD